SEQ_HLIST_NEXT_PERCP(9)

NAME
seq_hlist_next_percpu - move to the next position of the percpu hlist array

SYNOPSIS

struct hlist_node * seq_hlist_next_percpu(void * v, struct hlist_head __percpu * head, int * cpu, loff_t * pos);

ARGUMENTS

v
    pointer to current hlist_node

head
    pointer to percpu array of struct hlist_heads

cpu
    pointer to cpu “cursor”

pos
    start position of sequence

DESCRIPTION

Called at seq_file->op->next.

COPYRIGHT